textarea {
    padding: 10px;
    min-height: 50px;
    margin: 0;
}
.add-question-mcq-wrapper {
    padding: 10px;
}

.add-question-mcq-wrapper div {
    margin: 0 0 10px 0;
}

.add-question-mcq-text-wrapper div {
    margin: 0;
}

.add-question-mcq-answer-wrapper {
    display: flex;
    width: 100%;
    flex-flow: column;
}

.add-question-mcq-answer-wrapper div {
    margin: 0;
}

.select-collection-add-question-mcq {
    display: flex;
    flex-flow: row;
    width: 100%;
    flex-wrap: wrap;
    margin: 0 !important;
}

.select-collection-add-question-mcq div {
    width: auto;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-right: 10px;
}

.btn-wrapper-add-question-mcq {
    display: flex;
    flex-flow: row;
    margin-bottom: 0 !important;
}

.btn-wrapper-add-question-mcq a {
    margin-right: 10px;
    padding: 10px 20px;
}

#addQuestionMCQTextRender {
    text-align: left;
    width: 100%;
}

@media (max-width: 767px){
    .btn-wrapper-add-question-mcq a {
        width: 100%;
        margin: 0 5px;
    }
}